[mythtv-users] Can't compile CVS mythplugins

Donavan Stanley geckofiend at gmail.com
Mon Jun 27 13:43:08 UTC 2005

On 6/26/05, Egeekial <egeekial at comcast.net> wrote:
> This is the error I get:

If you're compiling the CVS version of the plugins you must compile
and INSTALL the cvs version of MythTV.

More information about the mythtv-users mailing list